path: /build/build/macaroni-funtoo-race1-pkglist-0.20251225.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/
    && qlist -ICSv > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:691017d2e4465451e2ef27dfee4bd499250da8423d23a0c0f63a3b6a187b0a21
  package:
    name: macaroni-funtoo-race1
    version: "0.20251225"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    buildtimestamp: 2025-12-26 11:02:11.571757657 +0000 UTC m=+463.570703891
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race1
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 73dca1ac6b6cebd2e66fdf9715ea47cf04f1272601e915519d1a5cef1dee5699
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race1
  version: "0.20251225"
  category: pkglist
